Downgrading back to 10.4

Discussion in 'macOS' started by mattthemutt, Nov 25, 2007.

  1. mattthemutt macrumors regular

    mattthemutt

    Joined:
    Jun 13, 2004
    Location:
    Ontario, Canada
    #1
    My dad just bought a shiny new 15.4" Macbook Pro. I installed Leopard using the CPU drop-in DVD, and for a while, everything seemed fine, until he started to install all of his software.

    For the most part, the software that he uses is older stuff, as it is educationally licensed through the Toronto District School Board. He uses FirstClass, an intranet e-mail client, which doesn't seem to work in Leopard. It quits unexpectedly when he tries to open it.

    I guess this means that he has to downgrade to 10.4, something which I don't think he should have to do (*cough* Mac vs. PC ads *cough* :D)

    Has anyone else used FirstClass on 10.5 successfully?

    Thanks,

    Matthew
     
  2. mattthemutt thread starter macrumors regular

    mattthemutt

    Joined:
    Jun 13, 2004
    Location:
    Ontario, Canada
    #3
    Oops. I hate offending the powers that be :eek:. I feel embarrassed.

    Let's pretend I didn't mention Photoshop 7.

    So, anyone get FirstClass working?
     

Share This Page